### Method

# ICalGLib Geo clone

since: 1.0

#### Declaration [src]

    ICalGeo*
    i_cal_geo_clone (
      const ICalGeo* geo
    )

#### Description [src]

Creates a new `ICalGeo`, copy of `geo`.

Available since: 1.0

#### Return value

Type: `ICalGeo`

The newly created `ICalGeo`, copy of `geo`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.